bundles=[
    {
        sha1Sum=e6c9cd1b9f7f0164de0b1b452ed33de0866610e4
        url="mvn:de.wayofquality.blended:blended.spray.api:2.3.0-RC6"
    },
    {
        sha1Sum=bba3ee0946edeb41a080c3ed2f363e34fe4eefc6
        url="mvn:de.wayofquality.blended:blended.spray:2.3.0-RC6"
    },
    {
        sha1Sum=e7d8b9958bea7eba0b58cad84cf817c307bf018c
        url="mvn:de.wayofquality.blended:blended.security.spray:2.3.0-RC6"
    }
]
name=blended-spray
version="2.3.0-RC6"
